#yith-wcwl-popup-message{background:#fff;border:1px solid #dcd7d7;text-transform:uppercase;position:fixed;text-align:center;top:50%;left:50%;z-index:100000;box-shadow:-1px -1px 4px rgba(0, 0, 0, 0.15);-moz-box-shadow:-1px -1px 4px rgba(0, 0, 0, 0.15);-webkit-box-shadow:-1px -1px 4px rgba(0, 0, 0, 0.15);}
#yith-wcwl-message{background:#fff url('images/wishlist-added.png') no-repeat 21px 10px;padding:16px 24px 13px 46px;margin:3px;border:1px solid #efefef;}
.wishlist_table{}
.wishlist_table tr td, .wishlist_table tr th, .wishlist_table tr{background:transparent;}
.wishlist_table tr td.product-thumbnail, .wishlist_table tr td.product-name{text-align:left;}
.wishlist_table tr td.product-stock-status span.wishlist-in-stock{color:#297E29;}
.wishlist_table tr td.product-stock-status span.wishlist-out-of-stock{color:#F00;}
.wishlist_table tr td.product-add-to-cart{width:18%;}
.summary .single_add_to_wishlist.button, div.product .woocommerce-price-and-add .single_add_to_wishlist.button{margin:0px;}
.yith-wcwl-add-to-wishlist{margin-top:10px;}
.single_add_to_wishlist.button{background-image:url('images/heart.png') !important;background-position:8px !important;background-repeat:no-repeat !important;padding:0px 10px 0px 35px;}
.single_add_to_wishlist.button:hover{background-color:#868686 !important;}
.wishlist_table .add_to_cart.button{box-shadow:none;border:0px;border-radius:0px;cursor:pointer;height:auto;padding:8px 10px;text-shadow:none !important;text-transform:uppercase;font-size:10px;font-weight:normal;margin-top:0px;}
.yith-wcwl-share ul{margin-bottom:10px;margin-left:0px;}
.yith-wcwl-share ul, .yith-wcwl-share li{height:21px;}
.yith-wcwl-share li{margin-right:3px;}
.woocommerce table td .yith-wcwl-share li a{display:inline-block;width:22px;height:22px;background-image:url('../images/icons/socials-small/socials-small.png');}
.yith-wcwl-share li a.facebook{background-position:-22px bottom;}
.yith-wcwl-share li a.twitter{background-position:-198px bottom;}
.yith-wcwl-share li a.pinterest{background-position:-110px bottom;}
.yith-wcwl-share li a.googleplus{background-position:-66px bottom;}
.yith-wcwl-share li a.email{background-position:-264px bottom;}
.yith-wcwl-share li a.facebook:hover{background-position:-22px top;}
.yith-wcwl-share li a.twitter:hover{background-position:-198px top;}
.yith-wcwl-share li a.pinterest:hover{background-position:-110px top;}
.yith-wcwl-share li a.googleplus:hover{background-position:-66px top;}
.yith-wcwl-share li a.email:hover{background-position:-264px top;}
.yith_magnifier_zoom_magnifier{border-width:1px;}
.yith-wcwl-add-to-wishlist .ajax-loading{box-shadow:none !important;-moz-box-shadow:none !important;-webkit-box-shadow:none !important;display:inline !important;margin-left:5px;vertical-align:middle;visibility:hidden;width:16px !important;height:16px !important;}
#sidebar-product-single .product-box .buttons .yith-wcwl-add-to-wishlist{margin-top:0px;}
.yith-wcwl-popup,
.yith-wcwl-second-row{display:none;}
.yith-wcwl-second-row div{display:inline-block;}
.yith-wcwl-popup-content{display:inline-block;}
.yith-wcwl-visibility,
.yith-wcwl-popup-content,
.yith-wcwl-popup-footer{cursor:pointer;}
.yith-wcwl-popup-new{margin-right:15px;}
.yith-wcwl-popup-footer{text-align:right;}
.woocommerce .cart .button.ask-an-estimate-button,
.woocommerce .cart .button.create-new-wishlist{line-height:25px;}
.woocommerce .cart .button.create-new-wishlist{margin-right:10px;}
.woocommerce .cart .button.ask-an-estimate-button{float:right;}
.submit-wishlist-changes,
.create-wishlist-button,
.wishlist-search-button,
.wihslist-submit.add_to_wishlist{text-shadow:none;border:none;font-weight:normal;font-size:10px;text-transform:uppercase;padding:5px 10px;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;-webkit-box-shadow:2px 2px rgba(205,200,188,.5);-moz-box-shadow:2px 2px rgba(205,200,188,.5);box-shadow:2px 2px rgba(205,200,188,.5);}
.submit-wishlist-changes{height:40px;}
.create-wishlist-button,
.wishlist-search-button{height:28px;}
.submit-wishlist-changes,
.create-wishlist-button,
.wishlist-search-button,
.wihslist-submit.add_to_wishlist{color:#ffffff;background-color:#605f5e;}
.submit-wishlist-changes:hover,
.create-wishlist-button:hover,
.wishlist-search-button:hover,
.wihslist-submit.add_to_wishlist:hover{color:#ffffff;background-color:#bc7f3e;}
.submit-wishlist-changes .icon-ok,
.create-wishlist-button .icon-ok{margin-top:-2px;}
.wishlist-search-button .icon-search{margin-top:-1px;}
.wishlist-search-button .icon-search{font-size:15px;}
.shop_table.wishlist_table.wishlist_manage_table tfoot td{text-align:right;}
.selectBox-dropdown:focus, .selectBox-dropdown:focus .selectBox-arrow{border-color:#BBB;}
.yith-wcwl-wishlist-new .wishlist-name,
#wishlist_search{margin-bottom:0;}
.yith-wcwl-wishlist-new .wishlist-name,
.yith-wcwl-wishlist-new .wishlist-visibility,
#wishlist_search{margin-right:10px;}
.hidden-title-form, #yith-wcwl-form .hidden-title-form{display:none;margin-bottom:15px;}
.wishlist-title .btn.button, .hidden-title-form .btn.button{box-sizing:border-box;line-height:15px;margin-bottom:15px;}
.hidden-title-form .btn.button{margin-bottom:0px;}
a.ask-an-estimate-button.button,
a.show-title-form.button,
a.hide-title-form.button,
.wishlist_manage_table .create-new-wishlist.button,
.submit-wishlist-changes{line-height:30px;background-image:none;}
.submit-wishlist-changes{line-height:20px;}
.wishlist_manage_table .create-new-wishlist.button{margin-right:10px;}
.hidden-title-form button,
.create-wishlist-button,
.wishlist-search-button,
.submit-wishlist-changes{margin-right:5px;padding:6px 10px;font-size:10px;font-family:'Monda', 'Verdana', 'Arial', 'sans-serif';line-height:15px;font-weight:normal;text-transform:uppercase;cursor:pointer;background-color:#bc7f3e;border:none;color:#FFFFFF;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;-webkit-box-shadow:2px 2px rgba(205,200,188,.5);-moz-box-shadow:2px 2px rgba(205,200,188,.5);box-shadow:2px 2px rgba(205,200,188,.5);}
.create-wishlist-button,
.wishlist-search-button,
#wishlist_search{padding:4px 10px;}
.hidden-title-form button:hover,
.create-wishlist-button:hover,
.wishlist-search-button:hover,
.submit-wishlist-changes:hover{background-color:#605f5e;color:#FFFFFF;}
.hidden-title-form input[type=text],
#wishlist_search{margin-bottom:0;margin-right:5px;box-sizing:border-box;}
.hidden-title-form input[type=text], #wishlist_search{height:28px;}
.yith-wcwl-wishlist-search-form{margin-bottom:25px;}
ul.yith-wcwl-search-results{margin-left:0;}
.yith-wcwl-search-results .yith-wcwl-search-result{height:auto;list-style:none;}
.yith-wcwl-search-results .yith-wcwl-search-result .reuslt-details{display:table;margin-right:25px;}
.yith-wcwl-search-results .yith-wcwl-search-result .reuslt-details,
.yith-wcwl-search-results .yith-wcwl-search-result .result-wishlists{float:left;}
.yith-wcwl-search-results .yith-wcwl-search-result .result-wishlists{font-weight:bold;}
.yith-wcwl-search-results .yith-wcwl-search-result .reuslt-details .thumb,
.yith-wcwl-search-results .yith-wcwl-search-result .reuslt-details .user-details{display:table-cell;}
.yith-wcwl-search-results .yith-wcwl-search-result .reuslt-details .user-details{vertical-align:middle;}
.yith-wcwl-search-results .yith-wcwl-search-result .reuslt-details .thumb{padding-right:10px;padding-bottom:10px;}
.yith-wcwl-search-results .yith-wcwl-search-result .reuslt-details .user-details .name{display:block;font-weight:bold;}